prefix=F:/petit-msys2-mingw-32bits-64bits-gimp210-qt/babl/babl64/compilation
libdir=${prefix}/lib
includedir=${prefix}/include

Name: babl
Description: Pixel encoding and color space conversion engine.
Version: 0.1.81
Requires.private: lcms2 >= 2.8
Libs: -L${libdir} -lbabl-0.1
Libs.private: -lm -pthread
Cflags: -I${includedir}/babl-0.1
